<!DOCTYPE html>

<html>
<head>
    <meta charset="UTF-8"> 
    <title>Aus</title>
</head>
<body>
    <h1>Aus d'Espanya</h1>
    <p title="Les millors aus del mon">Exemplar de Pinçà</p>
    <img src="pinca.jpg" alt="pinca original">
    <p>Exemplar de Carraca</p>
    <img src="carraca_europea.jpg" alt="carraca real" width="290" height="165">
    <p id="fin">Link per més informació a: <a href="http://www.w3schools.com/html/default.asp">www.aus-rapaces-molt-perilloses.com</a></p>

</body>
</html>